uuid: edc70361-ba03-43f0-9683-4175a045066f
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.location.field_location_address
    - field.field.taxonomy_term.location.field_location_geofield
    - field.field.taxonomy_term.location.field_location_map_address
    - taxonomy.vocabulary.location
  module:
    - address
    - field_layout
    - geofield_map
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.location.default
targetEntityType: taxonomy_term
bundle: location
mode: default
content:
  field_location_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_location_geofield:
    type: geofield_google_map
    label: above
    settings:
      map_dimensions:
        width: 100%
        height: 450px
      map_empty:
        empty_behaviour: '0'
        empty_message: 'No Geofield Value entered for this field'
      map_center:
        lat: !!float 42
        lon: 12.5
        center_force: false
      map_zoom_and_pan:
        zoom:
          initial: 14
          force: false
          min: 1
          max: 22
          finer: 0
        gestureHandling: auto
        scrollwheel: false
        draggable: false
        map_reset_position: TOP_RIGHT
        map_reset: false
      map_controls:
        zoom_control: true
        map_type_id: roadmap
        map_type_control: true
        map_type_control_options_type_ids:
          roadmap: roadmap
          satellite: '0'
          hybrid: '0'
          terrain: '0'
        scale_control: true
        street_view_control: true
        fullscreen_control: true
        disable_default_ui: false
      map_marker_and_infowindow:
        icon_image_mode: icon_file
        icon_file_wrapper:
          icon_file:
            fids: ''
            upload: ''
            is_svg: false
          image_style: geofield_map_default_icon_style
        icon_image_path: ''
        infowindow_field: title
        view_mode: full
        tooltip_field: title
        multivalue_split: false
        force_open: false
      map_oms:
        map_oms_control: true
        map_oms_options: '{"markersWontMove":"true","markersWontHide":"true","basicFormatEvents":"true","nearbyDistance":3}'
      map_additional_options: ''
      map_geometries_options: '{"strokeColor":"black","strokeOpacity":"0.8","strokeWeight":2,"fillColor":"blue","fillOpacity":"0.1","clickable":false}'
      custom_style_map:
        custom_style_name: ''
        custom_style_options: ''
        custom_style_control: false
        custom_style_default: false
      map_markercluster:
        markercluster_additional_options: '{"maxZoom":12,"gridSize":50}'
        markercluster_control: false
      map_geocoder:
        control: 1
        settings:
          providers:
            googlemaps:
              weight: 0
              checked: true
          min_terms: 4
          delay: 800
          options: ''
          zoom: 16
          infowindow: false
          position: TOP_LEFT
          input_size: 25
      map_additional_libraries:
        places: false
        drawing: false
        geometry: false
        visualization: false
      map_lazy_load:
        lazy_load: false
      gmap_api_key: ''
      weight: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  description: true
  field_location_map_address: true
